View Issue Details

IDProjectCategoryView StatusLast Update
15379Development Import/Exportpublic2021-03-07 21:56
Reportereddylackmann Assigned Toeddylackmann  
PrioritynoneSeverityminor 
Status closedResolutionreopened 
Product Version4.0.0dev 
Target Version4.0.0dev 
Summary15379: Can't export users
DescriptionI m trying to export Users to CSV file but it doesn't work. There is only loading animation and no console errors.
Steps To Reproduce- Go to "Configuration"
- Select "Manage survey administrators"
- Click on "Export (CSV)"
TagsNo tags attached.

Activities

eddylackmann

eddylackmann

2019-10-07 15:48

administrator  

Export_user_error.JPG (42,254 bytes)   
Export_user_error.JPG (42,254 bytes)   
Sofi12771

Sofi12771

2019-10-30 23:23

reporter   ~54294

Is anyone currently working on this. I am part of a design team looking to resolve this.
eddylackmann

eddylackmann

2019-11-01 08:38

administrator   ~54300

@Sofi12771 it is already fixed. It will be part of the next release !!

Fixed in https://github.com/LimeSurvey/LimeSurvey/commit/031ce73a7ed428ed9a88e2f95deaf860f481e584
eddylackmann

eddylackmann

2019-11-01 08:42

administrator   ~54301

@Sofi12771 now you have the possibility to export it to Json and csv
Export user.JPG (44,051 bytes)   
Export user.JPG (44,051 bytes)   

Issue History

Date Modified Username Field Change
2019-10-07 15:48 eddylackmann New Issue
2019-10-07 15:48 eddylackmann File Added: Export_user_error.JPG
2019-10-30 23:23 Sofi12771 Note Added: 54294
2019-11-01 08:38 eddylackmann Note Added: 54300
2019-11-01 08:38 eddylackmann Assigned To => eddylackmann
2019-11-01 08:38 eddylackmann Status new => assigned
2019-11-01 08:38 eddylackmann Status assigned => resolved
2019-11-01 08:38 eddylackmann Resolution open => fixed
2019-11-01 08:40 eddylackmann Status resolved => feedback
2019-11-01 08:40 eddylackmann Resolution fixed => reopened
2019-11-01 08:42 eddylackmann File Added: Export user.JPG
2019-11-01 08:42 eddylackmann Note Added: 54301
2019-11-01 08:43 eddylackmann Status feedback => resolved
2021-03-07 21:56 c_schmitz Status resolved => closed